	/* NORMALIZATION *v*********************
	****************************************/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;	padding: 0;	border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	 -moz-box-sizing: border-box; /* Firefox, other Gecko */
	 box-sizing: border-box; /* Opera/IE 8+ */
	 }
	 /* makes padding not expand object's size */
	body { line-height: 1; direction: rtl; font-family: 'Heebo', sans-serif;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 	display: block; }
	html { }
	.clearbox { clear: both; }
	ol, ul { list-style: none; counter-reset: item;}
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }
	strong, b { font-weight: bold; }
	em, i { font-style: italic; }
	table { border-collapse: collapse; border-spacing: 0; }
	.item-separator { margin: 10px 0; } /* links vertical separator */
	.clearbox{clear: both;}
	/* CUSTOM STYLING *v********************
	****************************************/
	/* page */
	body {  }
	 /* normalizes the major blocks to wrapper width */
	h1, h2, h3, h4 { color:#263d4f;}
	p {}
	a, a:link, a:visited {  text-decoration: none;  transition: color .3s; }
	a:hover, a:active { color: #fff; transition: color .3s; }
	.wrapper {width:1200px; margin:0 auto; position: relative; max-width:100%;}
	.right {float:right;}
	.left {float:left;}
    .clearfix {clear:both;}
    img {max-width:100%; }
    
    header {background:#17171f;}
        header .wrapper {background:url('../images/mainBG.jpg')no-repeat top center; padding-top:20px; }
        header .wrapper > img {top:0; left:0; z-index:0; display:none; }
        .top {position:relative; z-index:1;}
            .top h1 {color:#fff; font-size:60px;}
            .title {float:right; max-width:615px; }
            .logo {float:left;}
                .logo img {}
        .mainContent {float:right; position:relative; z-index:1; max-width:405px; background:rgba(23,23,31,0.7); padding:20px; margin-top:35px; padding-right:0;}
            .mainContent h2 {color:#fff; font-size:30px; font-weight:bold; display:table; margin-bottom:7px; }
            .mainContent img {float:right; margin-left:10px;}
            .mainContent p {font-size:14px; color:#fff; line-height:1.4em; text-align:justify;}
        #contact {max-width:300px; width:100%; float:left; position:relative; z-index:1; margin-top:82px; }
            #contact strong {color:#fff; font-size:26px; font-weight:bold; display:block; margin-bottom:20px; }
            #contact a {color:#00c1cb; font-size:26px; font-weight:normal; }
            #contact p {color:#fff; font-size:14px; }
                form {margin-top:20px;}
                    .field {width:100%; margin-bottom:5px; }
                    .field.textarea {float:right; max-width:210px; }
                    .field.button {float:left; max-width:100%;max-width:86px; }
                        input {border:0; height:30px; max-width:100%; color:#d1cfcf; font-size:14px; font-style:italic; background:rgba(0,0,0,0.5); padding:0 15px; width:100%; }
                        textarea {border:0; max-width:100%;  width:210px; height:82px; background:rgba(0,0,0,0.5); padding:0 15px; color:#d1cfcf; font-family:'Heebo', sans-serif; font-size:18px; font-weight:300;}
                        ::-webkit-input-placeholder {color:#d1cfcf; font-size:18px; font-style:italic;  font-family:inherit;}
                        ::-moz-placeholder {color:#d1cfcf; font-size:18px; font-style:italic;  font-family:'Heebo', sans-serif;}
                        :-ms-input-placeholder {color:#d1cfcf; font-size:18px; font-style:italic;  font-family:'Heebo', sans-serif;}
                        :-moz-placeholder {color:#d1cfcf; font-size:18px; font-style:italic; font-family:'Heebo', sans-serif;}
                        button {cursor:pointer; border:0; width:86px; height:82px; color:#fff; font-size:18px; background:#018b93; text-align:center; max-width:100%; font-family:'Heebo', sans-serif; transition:.5s; }
                        button:hover {background:#fff; transition:.5s; color:#018b93}
    #turkizStrip {background:#018b93; padding:60px 0;}
        #turkizStrip h2 {color:#fff; font-size:30px; font-weight:bold; text-align:center; width:100%; display:block; margin-bottom:25px; }
        #turkizStrip p {color:#fff; font-size:18px; font-weight:normal; line-height:1.2em; }
        #turkizStrip h3 {color:#fff; font-size:24px; font-weight:bold; display:table; margin-bottom:15px; }
        .rightSide {float:right; width:49%; }
        .leftSide {float:left; width:49%; }
            ul {margin-top:15px; }
                li {list-style:none; line-height:1.6em;color:#fff; font-size:18px;}
                li:before {content:''; display:inline-block; margin-left:35px; width:4px; height:4px; overflow:hidden; background:#fff;}
            .images {float:right; margin-left:25px; width:170px; max-width:100%; }
                .images img {}
    footer {background:#17171f; padding:20px 0; text-align:center; }
        footer p {color:#fff; font-size:18px; }
        footer p strong {}
            footer p a {color:#7df3fe; }
            
        

	/* responsive STYLING *********************
	****************************************/
	@media all and (max-width: 860px) {
	    .wrapper {padding:0 15px; }
	    header .wrapper {background:none;}
	    .title {max-width:100%; }
	    .mainContent {width:100%; max-width:100%; text-align:right; }
        .rightSide, .leftSide, .logo, .title, #contact, .mainContent {float:none; }
        header .wrapper > img {display:block; max-width:100%; }
        header {text-align:center; }
        .rightSide, .leftSide  {width:100%; }
        .rightSide {margin-bottom:15px; }
        #contact {display:table; margin-left:auto; margin-right:auto}
	}
	@media all and (max-width:650px){
	    .images{float:none; margin-bottom:15px;}
	    .top h1 {font-size:36px; margin-top:25px;}
	}
